/* ------------------------------
 main - width: all
------------------------------ */
main .maincontents .contents .title {
  margin-bottom: 20px;
  font-size: 24px;
  font-weight: bold;
  letter-spacing: 5px;
}

main .maincontents .contents .img01 {
  max-width: 100%;
  margin-bottom: 30px;
  display: block;
}

main .maincontents .contents .bnr_insta {
  max-width: 100%;
  display: block;
  margin: 50px auto;
}

main .maincontents .contents .bnr_insta img {
  width: 100%;
  display: block;
}

main .maincontents .contents ul li {
  padding: 30px 20px;
  border-bottom: 1px solid #ccc;
}

main .maincontents .contents ul li .left {
  width: 102px;
  display: block;
  float: left;
}

main .maincontents .contents ul li .right {
  width: calc(100% - 130px);
  float: right;
}

main .maincontents .contents ul li .right .txt {
  line-height: 25px;
  font-size: 14px;
}

main .maincontents .contents ul li .right .data01,
main .maincontents .contents ul li .right .data02 {
  line-height: 25px;
  font-size: 14px;
}

/* ------------------------------
 main - width < $max-width-1
------------------------------ */
@media screen and (max-width: 1140px) {
  main .maincontents .contents .title {
    margin-bottom: 20px;
    font-size: 24px;
    font-weight: bold;
    letter-spacing: 5px;
  }
}

/* ------------------------------
 main - width < $max-width-2
------------------------------ */
@media screen and (max-width: 860px) {
  main {
    padding-top: 20px;
  }
  main .maincontents .contents .title {
    margin-bottom: 15px;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 3px;
  }
  main .maincontents .contents .bnr_insta {
    max-width: 100%;
    display: block;
    margin: 30px auto;
  }
  main .maincontents .contents .bnr_insta img {
    width: 100%;
    display: block;
  }
  main .maincontents .contents ul {
    padding: 15px 10px 0;
  }
  main .maincontents .contents ul li {
    padding: 20px 0;
  }
  main .maincontents .contents ul li .left {
    width: 51px;
    margin-bottom: 3px;
  }
  main .maincontents .contents ul li .right {
    width: calc(100% - 60px);
  }
  main .maincontents .contents ul li .right .txt {
    margin-bottom: 5px;
    line-height: 14px;
    font-size: 10px;
  }
  main .maincontents .contents ul li .right .data01,
  main .maincontents .contents ul li .right .data02 {
    line-height: 16px;
    font-size: 10px;
  }
}

/* ------------------------------
 main - width < $max-width-1
------------------------------ */
@media screen and (max-width: 860px) {
  /* .smarthash {
    width: 100% !important;
  }
  .smarthash ul {
    width: 100% !important;
    text-align: center !important;
  }
  .smarthash ul li {
    width: calc(50% - 15px) !important;
    left: 0 !important;
  }
  .smarthash ul li:nth-child(even) {
    right: 0 !important;
    left: auto !important;
  } */
  .smarthash_more_btn {
    width: 80px !important;
    height: 80px !important;
    padding: 30px 0 0 !important;
    letter-spacing: 0 !important;
    font-size: 12px !important;
  }
}
